.u-section-1 .u-sheet-1 {
  min-height: 1154px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 59px 0 570px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 289px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  height: 266px;
  width: 266px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 289px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 0 30px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 234px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 8px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 286px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  width: auto;
  margin: 30px 0 0 30px;
}

.u-section-1 .u-text-5 {
  margin: 51px 0 -30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 286px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-1 .u-image-2 {
  width: 265px;
  height: 265px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 262px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  margin: 0 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1251px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 429px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 280px;
  }

  .u-section-1 .u-image-1 {
    height: 232px;
    width: 232px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 340px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1426px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
    margin-right: 292px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 290px;
    width: 271px;
    margin-top: 17px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -1px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 401px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 299px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 1px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 27px;
    margin-right: 44px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 283px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 271px;
    height: 271px;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 227px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1841px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 25px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 315px;
    width: 303px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 210px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-top: 16px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 330px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-image-2 {
    width: 303px;
    height: 303px;
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1384px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 335px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 208px;
  }
}